@charset "utf-8";
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, th, td{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: middle;background: transparent;}
a, b, i, span, strong{ vertical-align:baseline;}
.clr{ width:100%; clear:both; display:block; height:0px;}
ul, ol{ list-style: inside;}
a{color:#00a2ff;}
* { outline:none !important; }
a:hover{ text-decoration:none;}
body { font-family:Trebuchet MS, Arial, sans-serif; font-size:14px; min-width:1250px;}

ul.list-ariston {
list-style:none;
}

ul.list-ariston li {
display:inline-block;
width:19%;
}

/* Main */
#pageBg { background:url(../images/pageBg.jpg) repeat left top;}
#pageBgT { background:url(../images/topBg.jpg) repeat-x left top;}

.wrap { width:1250px; margin:0 auto;}
h1,.contentheading,.componentheading { color:#358286; font-style:italic; font-size:20px; font-weight:normal; font-family:Georgia;}

/*header*/
#header { position:relative; min-height: 240px;}
a#logo { position:absolute; background:url(../images/logo_lp.gif) no-repeat left top; width:364px; height:225px; left:10px; top:10px; z-index: 1;}
#headTel { position:absolute; width:310px; height:128px; right:20px; top:20px; color:#626262; z-index: 3; text-align: right; font-weight: bold;}
    #headTel i { font-style:normal; font-size:20px; font-family:Georgia; vertical-align: top;}
    #headTel b { font-weight:bold; font-size:50px; font-family:Georgia; color:#ff4d4d; vertical-align: baseline;}
    .icoBox { margin-top: 5px;height:20px;}
    .icoBox a { display:block; float:right; width:16px; height:16px; margin-left:4px;}
    a.ico_home { background:url(../images/ico_home.png) no-repeat left top;}
    a.ico_mail { background:url(../images/ico_mail.png) no-repeat left top;}
    a.ico_cross { background:url(../images/ico_cross.png) no-repeat left top;}
#headTxt { padding:45px 350px 40px 0; margin-left:280px; font-size:24px; position:relative; z-index:2;}
#topMenu { margin-left:280px; height: 25px; position:relative; z-index:3; margin-right: 150px; }

    #topMenu li { float:left; list-style:none outside none;  position:relative; z-index:2; margin:0 15px; }
    #topMenu li a { font-size:16px; display: block; width: 100%; height: 100%;}
    #topMenu li a:hover { color:#ff4d4d;}
    #topMenu li li { float:none; }
    #topMenu li a.sublevel { display:block; /* float:left; */ }
#headMenu { position:relative; }
    #headMenu table {border-collapse:collapse;}
    #headMenu table td{padding:0;}
    #garant { display:block; background:url(../images/garant_all.gif) no-repeat 0px 0px; width:110px; height:109px; position:absolute; right:60px; top: -10px;}
    //#garant:hover{background-position:0px -116px;}
    #garant.is_click{background-position:0px -230px;}


#mainBox{}
#leftBox { width:215px; float:left; padding:0px 45px 40px 40px; text-align:center; font-size:16px;}
    #leftBox a,#leftBox a:hover span  { text-decoration:none;}
    #leftBox a span { text-decoration:underline;}

#userpage { position:relative; text-align:center; color: #00A2FF;}
#userpage img { position:absolute; left:60px; top:1px; z-index:2; }
#userpage .menu { background:url(../images/book_a.png) no-repeat left top; width:64px; height:81px; margin:0 auto; text-align: left; padding: 20px 0 0 30px;}
#userpage .menu a { font-size:13px; text-decoration:underline;}
#userpage .menu a:hover { text-decoration:none;}
#userpage .userpage_text{text-decoration:underline;}
#userpage .userpage_text.hover{text-decoration:none;}

#rightBox { width:215px; float:right; padding:40px 40px 40px 45px; font-size:12px;}
    #onlineForm { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
    #onlineForm { border:2px solid #85c4ed; position:relative; padding:20px 4px 5px; background-color:#fbfff3; position:relative;}
    #onlineForm>a{display:block;}
    #onlineForm .yf_field input,#onlineForm textarea,#onlineForm select { width: 200px; border:1px solid #85c4ed; }
    #onlineForm .pic { background:url(../images/notepad.png) no-repeat left top; width:101px; height:119px; position:absolute; left:-20px; top:-40px;}
    #onlineForm .heading { font-family:Georgia; color:#358286; font-size:16px; font-style:italic; padding:0 0 20px 75px; text-align:center;}
#centerBox { float:left; width:650px; font-size:17px;}
#centerBox{font-family:Georgia,"Times New Roman",Times,serif;color:#373737;font-size:14px;}

#footer { clear:both; height:120px; padding-top:60px; background-color:#74b2b5; margin-top:20px;}
    #searchBox {}
    #mod_search_searchword {border:2px solid #d0d0d0; width:310px; vertical-align:middle;}
    #searchBox .button { padding:0; width:20px; height:20px; background:url(../images/searchBtn.jpg) no-repeat center center; vertical-align:middle; cursor:pointer; border:none; text-indent:-9000px; margin-left:10px;}
#footer a { color:#fff;}
    #copyright { float:left; width:400px;}
    #searchBox { float:left; width:400px; padding-left: 50px;}
    #studio { color:#fff; font-size:12px;}

.border { border:2px solid #8bcaf3; padding:15px 20px; margin:20px 0;}

div.tree ul {position: absolute; }
div.tree ul li ul {padding: 5px;background: #67b7eb; width: 330px; border: 2px solid white; border-radius: 0px 10px 10px 10px; -moz-border-radius: 0px 10px 10px 10px; -webkit-border-radius: 0px 10px 10px 10px; box-shadow: -3px 3px 3px rgba(0,0,0,0.5); -moz-box-shadow: -3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);}
#topMenu div.tree ul li ul a,#topMenu div.tree ul li ul a:hover { color:#fff; display:block; line-height: 17px;padding: 5px 0;}
#topMenu ul li ul li{ background: url(../images/blackline.png) no-repeat left 13px; padding-left: 10px; margin: 0px 10px; height: 22px;}
div.tree ul li ul li.active {box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}

/* bottom menu */
#bottomMenu { clear:both; height: 20px;}
#bottomMenu li { list-style:none outside none;  position:relative; z-index:2;}
#bottomMenu li a { font-size:16px; margin: 0 10px;}
#bottomMenu li.mainlevel { float:left; position:relative; overflow:visible; }
#bottomMenu li.mainlevel ul { position:absolute; bottom:22px; left:0; }
#bottomMenu ul.sublevel { background: #67b7eb; border: 2px solid white; border-radius: 10px 10px 10px 0px; -moz-border-radius: 10px 10px 10px 0px; -webkit-border-radius: 10px 10px 10px 0px; box-shadow: -3px 3px 3px rgba(0,0,0,0.5); -moz-box-shadow: -3px 3px 3px rgba(0,0,0,0.5); -webkit-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);}
#bottomMenu li.sublevel { background: url(../images/blackline.png) no-repeat left 13px; padding-left: 10px; margin: 0px 10px; zoom:1; }
#bottomMenu li.sublevel a,#bottomMenu li.sublevel a:hover { color:#fff; display:block; line-height:22px; margin:0;}
/* bottom menu */
ul.level_1,ul.level_1 ul { padding-left:20px;}
.head_phone span {line-height: 115%; font-family: Georgia,serif; font-style: italic; font-weight: bold;}
.head_phone span.phcode {font-size: 14pt; color: #333333;}
.head_phone span.phbold {font-size: 36pt; color: red;}


/*ЛП поправки */
.top_menu_2 {display:block;width:249px;height:348px;background: url(http://www.profservice-moscow.ru/images/stories/head_02.jpg) no-repeat;}
.top_menu_2:hover {background: url(http://www.profservice-moscow.ru/images/stories/head_02h.jpg) no-repeat;}
.top_menu_3 {display:block;width:241px;height:348px;background: url(http://www.profservice-moscow.ru/images/stories/head_03.jpg) no-repeat;}
.top_menu_3:hover {background: url(http://www.profservice-moscow.ru/images/stories/head_03h.jpg) no-repeat;}
.top_menu_4 {display:block;width:244px;height:348px;background: url(http://www.profservice-moscow.ru/images/stories/head_04.jpg) no-repeat;}
.top_menu_4:hover {background: url(http://www.profservice-moscow.ru/images/stories/head_04h.jpg) no-repeat;}
.top_menu_5 {display:block;width:242px;height:348px;background: url(http://www.profservice-moscow.ru/images/stories/head_05.jpg) no-repeat;}
.top_menu_5:hover {background: url(http://www.profservice-moscow.ru/images/stories/head_05h.jpg) no-repeat;}




#LI {float:left;margin: 50px 0 0 125px;}

a#catalog {
    padding-top: 148px;
    width: 100%;
    background: url(/images/stories/catalog2.png) center top;
    background-repeat: no-repeat;
    display: block;
    background-position: 37px -8px;
}

a#catalog:hover {
    background: url(/images/stories/catalog2.png) center top;
    background-repeat: no-repeat;
    background-position: -175px -8px;
}

.kupon_print{position:relative;}
.kupon_click{position:absolute;top:0px;left:0px;display:block;width:215px;height:350px;}

div.banner1, div.banner2 {
    margin: 20px 0;
    text-align: center;
    font-style: italic;
    font-size: 18px;
    font-family: Georgia;
}
div.banner1 {
    width: 215px; height: 438px;
    background: url('../../../images/banner11.png');
    padding: 15px 0 0 0;
}

div.banner2 {
    width: 215px; height: 438px;
    background: url('../../../images/banner2.png');
    padding: 15px 0 0 0;
}

div.banner1 p {
    margin-bottom: 10px;
}

div.banner2 p {
    margin-bottom: 13px;
}

.red {
    color: #d20000;
    font-weight: bold;
}

.error_table .red_h2 {
    margin: 40px 0 20px;
}

.red_h2 {
    color: #ff0000;
}


.error_table table {
	border: 1px solid black;
	width: 638px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
}
.error_table table tr td p:nth-child(odd) {
	color: #FF0000;
	font-weight: bold;
}
.error_table table tr img {
	margin: -170px 5px 5px 0;
}

.rem_moscow_table {
	color: #000;
	border-collapse: collapse;
    margin-left: -1.7pt;
}
table.rem_moscow_table tr td:last-child{

}
table.rem_moscow_table tr td:first-child{
	width: 455px;
}
table.rem_moscow_table tr:nth-child(even) {
	background-color: #CDDDAC;
	font-size: 16px;
}
table.rem_moscow_table tr:nth-child(odd) {
	background-color: #EAF1DD;
	font-size: 16px;
}

table.rem_moscow_table tr {
	border-bottom: 1pt solid white;
    border-style: none none solid;
	line-height: 200%;
}
table.rem_moscow_table .th td {
	background-color: #9BBB59;
	border-bottom: 1pt solid #000;
    border-style: none none solid;
}
table.rem_moscow_table tr th {
	background-color: #9BBB59;
	vertical-align: middle;
	padding: 0 10px;
}
table.rem_moscow_table tr td {
	padding: 0 10px;
}
table.rem_moscow_table tr:first-child{
	background-color: #548DD4;
	color: #FFF;
	font-weight: bold;
	font-size: 19px;
}
.quest_ans table {
	vertical-align: baseline;
	color: #000;
}
.quest_ans table tr td {
	padding: 0 8px 4px;
	border: 0;
}
.quest_ans table tr:last-child td {
	background-color: #D6E3BC;
}
.quest_ans table tr:first-child td {
	background-color: #92D050;
}
.quest_ans table tr td p {

}
.quest_ans table tr td p span {
	font-size: 19px;
	font-weight: bold;
}
.review_table table tr:first-child td {
	font-size: 19px;
	font-weight: bold;
	line-height: 150%;
}
.review_table table {
	color: #333333;
	width: 650px;
}
.review_table table tr:last-child td {
	background-color: #D6E3BC;
}
.review_table table tr:first-child td {
	background-color: #92D050;
}
.review_table table tr td {
	padding: 0 8px 4px;
}

#slider {width: 215px; height: 458px;position:relative;}


.document_open + a {
    color: black !important;
    text-decoration: none;
}

div.pathway {
    margin-top: 10px;
    margin-left: 300px;
    margin-right: 220px;
    font-size: 12px;
    background: #EEE;
    padding:5px;
}

div.pathway ul {
    list-style: none;
}

div.pathway ul li {
    display: inline-block;
}
.call-master {
	 height: 70px;
   background-color: white;
	 margin-top:20px;
	 margin-bottom: 10px;
	 /* display:none; */
	 /* width: 640px; */
}
.button-call-master {
	width: 189px;
	position: relative;
	height: 35px;
	background-color: #ffd50e;
	border-radius: 8px;
	border-bottom: 3px solid #e2980a;
	margin-left: 38px;
	margin-top: 17px;
	display: inline-block;
}
.button-call-master a {
	font-size: 15px;
	line-height: 35px;
	color: #261e01;
	text-decoration: none;
	display: block;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font-family: Trebuchet MS, Arial, sans-serif;
}
.call-master-text {
	display: inline-block;
	/* width: 417px; */
	margin-left: 25px;
	margin-top: 20px;
	
}
.call-master-text p{
	font-size: 13px;
	font-family: Trebuchet MS, Arial, sans-serif;
	color: #261e01;
}
.application-diagnostics {
	background-color: #74b2b5;
  /* width: 640px; */
    /* height: 375px; */
  position: relative;
  left: -3px;
  /* display: none; */
}
.application-diagnostics:before {
	content: '';
  display: block;
  height: 9px;
  left: 0;
  right: 0;
  position: relative;
	background: url(../images/border-application.png);
}
.content-application-diagnostics {
	margin-left: 30px;
	font-family: Trebuchet MS, Arial, sans-serif;
	margin-right: 50px;
}
.content-application-diagnostics h2 {
	color: #ffffff;
  font-size: 24px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.application-diagnostics:after {
	content: '';
  display: block;
  height: 9px;
  left: 0;
  right: 0;
	bottom:0px;
  position: absolute;
	background: url(../images/border-application.png);
}
.application-diagnostics-sticker {
	position: absolute;
  width: 81px;
  height: 81px;
  background-color: #ffd50e;
  top: 0px;
  left: 569px
}
.application-diagnostics-sticker span {
	font-size: 16px;
  line-height: 20px;
  text-align: center;
  display: block;
  font-family: Trebuchet MS, Arial, sans-serif;
  margin-top: 10px;
	color: #000000;
}
.form-item {
	  margin-bottom: 15px;
		width: 268px;
}
.form-item input,textarea {
	border-radius: 6px;
  border: 1px solid #61999c;
  padding: 9px 15px;
  outline: none;
  resize: none;
  /* width: 300px; */
	display: block;
  width: 100%;
	font-family: Trebuchet MS, Arial, sans-serif;
}
.form-item input:focus {
	 border: 2px solid #1f8ed7;
}
.form-item textarea:focus {
	 border: 2px solid #1f8ed7;
}
.short {
	width: 158px !important;
}
#feedback_text {
	height:58px;
}
.form-item.textarea {
  width: 539px;
}
.send-application {
	width:100%;
	padding-top: 20px;
  padding-bottom: 83px;
}
.send-application .button-call-master {
	margin-left: 0px;
	margin-top: 0px;
	height: 44px;
	display: block;
  float: left;
}

.send-application .desc {
  background-color: #4c8a8d;
  position: relative;
  float: right;
  line-height: 44px;
  padding: 0 20px;
  color: #ffffff;
  height: 44px;
	border-radius:6px;
}
.send-application .desc:before {
	content: '';
  position: absolute;
  left: -17px;
  border-top: 24px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 20px solid #4c8a8d;
}
.send-application .button-call-master a {
	font-size: 18px;
  line-height: 44px;
}
.application-err {
	color: red;
	border: 1px #FFCCCC solid;
	background-color: #FFEEEE;
	text-align: center;
	display: block;
	margin-top: 10px;
	padding: 8px;
	margin-bottom: 10px;
}
.application-success {
	color: green;
	border: 1px #CCFFCC solid;
	background-color: #EEFFEE;
	text-align: center;
	display: block;
	margin-top: 20px;
	padding: 8px;
	margin-bottom: 15px;
}
.captcha {
	float: right;
  margin-top: -50px;
  margin-right: 117px;
  border-radius: 5px;
  width: 95px;
}
.review {
    font-family: Georgia,"Times New Roman",Times,serif;
    border: 2px solid #85c4ed;
    width: 238px;
}
.review .top-block {
    background-color: #F5FDE5;
    padding: 15px 5px;
}
.review .header-block p {
    font-weight: bold;
    font-size: 20px;
}
.review .review-text p {
    padding: 15px 0px;
    font-size: 15px;
}
.review .data-review p {
    color: #999999;
}
.review .name-author p {
    font-weight: bold;
}
.review .all-review-button a {
    padding: 5px;
    border: 1px solid #999999;
    border-radius: 5px;
    display: block;
    width: 100px;
    margin: 0 auto;
    margin-top: 10px;
}
.review .bottom-block {
    padding: 20px 0px;
}
#jstSlideShow_1 {
    margin: 0 auto;
    margin-bottom: 25px;

}
#jstSlideShow_1 img {
    /*width: 500px;*/

}
#sliderWash {
    margin: 0 auto;
    margin-bottom: 25px;
    width: 640px;
}
.header-slider-wash  {
    text-align: center;
    margin-bottom: 20px;
}
.header-slider-wash p  {
    font-size: 16px;
    font-weight: bold;
}